.w-form-formrecaptcha {
  margin-bottom: 8px;
}

body {
  font-family: Vollkorn, serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 32px;
  line-height: 38px;
  font-weight: 700;
}

h2 {
  margin: 10px 0px;
  font-family: Montserrat, sans-serif;
  font-size: 23px;
  line-height: 36px;
  font-weight: 400;
  text-align: center;
  text-transform: uppercase;
}

h3 {
  margin: 0px 0px 20px;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  line-height: 20px;
  font-weight: 400;
  text-transform: uppercase;
}

h4 {
  margin: 10px 0px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}

h5 {
  margin: 10px 0px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}

h6 {
  margin: 10px 0px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}

p {
  margin-top: 0px;
  margin-bottom: 5px;
  font-family: Vollkorn, serif;
  font-size: 15px;
  line-height: 22px;
}

.button {
  display: inline-block;
  padding: 15px 33px;
  border: 1px solid #f5f5f5;
  border-radius: 20px;
  background-color: transparent;
  opacity: 1;
  -webkit-transition: background-color 300ms ease;
  transition: background-color 300ms ease;
  font-family: Montserrat, sans-serif;
  color: #3fa9df;
  font-size: 19px;
  font-style: italic;
  text-align: center;
  text-decoration: none;
}

.button:hover {
  background-color: #fff;
}

.button.form {
  margin-top: 23px;
  margin-bottom: 24px;
  padding-right: 54px;
  padding-left: 54px;
  border-width: 1px;
  border-color: #fff;
  background-color: transparent;
  opacity: 1;
  -webkit-backface-visibility: visible;
  backface-visibility: visible;
  -webkit-perspective: none;
  perspective: none;
  -webkit-transition: background-color 300ms ease;
  transition: background-color 300ms ease;
  color: #3fa9df;
}

.button.form:hover {
  background-color: rgba(126, 196, 189, 0.34);
}

.header {
  padding: 98px 10px;
  background-color: transparent;
  background-image: -webkit-gradient(linear, left top, left bottom, from(hsla(0, 0%, 100%, 0)), color-stop(91%, #0a0e15)), url('../images/Reach-Facebook.jpg');
  background-image: linear-gradient(180deg, hsla(0, 0%, 100%, 0), #0a0e15 91%), url('../images/Reach-Facebook.jpg');
  background-position: 0px 0px, 0px 0px;
  background-size: auto, cover;
  color: #fff;
  text-align: center;
}

.header.project-page {
  padding-top: 77px;
  padding-bottom: 77px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(100, 209, 198, 0.55)), to(rgba(100, 209, 198, 0.55))), url('../images/lake.jpg');
  background-image: linear-gradient(180deg, rgba(100, 209, 198, 0.55), rgba(100, 209, 198, 0.55)), url('../images/lake.jpg');
}

.navbar {
  padding-top: 18px;
  padding-bottom: 18px;
  background-color: #fff;
}

.nav-link {
  margin-top: 23px;
  margin-left: 34px;
  padding: 0px;
  border-bottom: 2px solid transparent;
  -webkit-transition: border-color 300ms ease;
  transition: border-color 300ms ease;
  font-family: Montserrat, sans-serif;
  color: #404040;
  font-size: 12px;
  font-weight: 400;
  text-transform: uppercase;
}

.nav-link:hover {
  border-bottom-color: #7ec4bd;
}

.logo-title {
  margin-top: 13px;
  float: left;
  font-family: Montserrat, sans-serif;
  font-size: 22px;
  font-weight: 400;
  letter-spacing: 10px;
  text-transform: uppercase;
}

.logo-img {
  margin-right: 18px;
  float: left;
}

.main-heading {
  margin-top: 7px;
  font-family: Montserrat, sans-serif;
  font-size: 44px;
  line-height: 55px;
  font-weight: 400;
  text-transform: uppercase;
}

.divider {
  display: block;
  width: 80px;
  height: 2px;
  margin: 28px auto;
  background-color: hsla(0, 0%, 100%, 0);
}

.divider.grey {
  margin-bottom: 43px;
  border-radius: 0px;
  background-color: rgba(0, 0, 0, 0.09);
}

.main-subtitle {
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 18px;
  font-style: italic;
  font-weight: 800;
  letter-spacing: 10px;
  text-transform: uppercase;
}

.about-section {
  padding-bottom: 61px;
  border-style: solid;
  border-width: 1px;
  border-color: #090d15;
  background-color: #090d15;
  text-align: center;
}

.about-text {
  margin-bottom: 40px;
  font-family: Montserrat, sans-serif;
  color: #f5f5f5;
  font-size: 18px;
  line-height: 25px;
}

.x-icon {
  margin-top: -26px;
  margin-bottom: 34px;
  border-radius: 0px;
  opacity: 0;
}

.section {
  padding-top: 69px;
  padding-bottom: 69px;
  background-color: #fff;
  text-align: center;
}

.section.grey {
  background-color: #f5f5f5;
}

.section.contact {
  background-color: #7ec4bd;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(47%, rgba(10, 10, 10, 0.72)), to(#000)), url('../images/Reach-Facebook.jpg');
  background-image: linear-gradient(180deg, rgba(10, 10, 10, 0.72) 47%, #000), url('../images/Reach-Facebook.jpg');
  background-position: 0px 0px, 0px 0px;
  background-size: auto, cover;
  font-family: Montserrat, sans-serif;
}

.section.footer {
  background-color: #000;
  -webkit-perspective: none;
  perspective: none;
}

.grey-icon-wrapper {
  margin-bottom: 0px;
  padding-top: 50px;
  padding-bottom: 50px;
  border-radius: 20px;
  background-color: transparent;
  opacity: 1;
}

.grey-icon-wrapper.push-top {
  border-radius: 20px;
}

.project-wrapper {
  position: relative;
  bottom: 0px;
  display: block;
  border-radius: 20px;
  -webkit-transition: bottom 300ms ease;
  transition: bottom 300ms ease;
  color: #333;
  text-decoration: none;
}

.project-wrapper:hover {
  bottom: 8px;
}

.team-image {
  margin-bottom: 21px;
  border-radius: 100%;
}

.role {
  margin-bottom: 16px;
  font-family: Montserrat, sans-serif;
  font-size: 17px;
  font-style: italic;
  font-weight: 200;
}

.social-link {
  width: 29px;
  height: 29px;
  margin: 3px;
  padding-top: 5px;
  padding-left: 1px;
  border-radius: 100%;
  background-color: #f5f5f5;
  box-shadow: inset 0 0 0 1px transparent;
  -webkit-transition: box-shadow 300ms ease;
  transition: box-shadow 300ms ease;
}

.social-link:hover {
  box-shadow: inset 0 0 0 2px #7ec4bd;
}

.team-title {
  margin-bottom: 7px;
  letter-spacing: 3px;
}

.team-row {
  margin-bottom: 20px;
}

.icon-wrapper {
  height: 95px;
  margin-bottom: 10px;
  padding-top: 13px;
}

.icon-wrapper._2 {
  padding-top: 20px;
}

.footer-logo {
  margin-bottom: 15px;
  opacity: 0.4;
}

.contact-text {
  font-family: Montserrat, sans-serif;
  color: #f5f5f5;
  font-size: 17px;
  font-weight: 400;
}

.link {
  color: #fff;
}

.social-wrapper {
  display: block;
  margin-bottom: 11px;
  margin-left: 33%;
  -webkit-transition: opacity 300ms ease;
  transition: opacity 300ms ease;
  text-align: left;
  text-decoration: none;
}

.social-wrapper:hover {
  opacity: 0.43;
}

.footer-text {
  font-family: Montserrat, sans-serif;
  color: hsla(0, 0%, 100%, 0.4);
}

.social-link-text {
  display: inline-block;
}

.social-icon {
  margin-top: -6px;
  margin-right: 9px;
  color: #fff;
}

.field {
  height: 57px;
  margin-bottom: 0px;
  padding-top: 17px;
  padding-bottom: 17px;
  border: 0px solid #000;
  border-radius: 0px;
  background-color: hsla(0, 0%, 100%, 0.2);
  box-shadow: inset 3px 0 0 0 transparent;
  color: #7ec4bd;
  font-size: 18px;
  font-style: normal;
  font-weight: 300;
  text-align: left;
}

.field:focus {
  box-shadow: inset 3px 0 0 0 #7ec4bd;
}

.field.large {
  height: 127px;
}

.field.darker {
  border-style: none;
  border-radius: 0px;
  background-color: hsla(0, 0%, 100%, 0.18);
  -webkit-transition: box-shadow 300ms ease;
  transition: box-shadow 300ms ease;
  font-style: normal;
  font-weight: 300;
  text-align: left;
}

.form-wrapper {
  padding-right: 20%;
  padding-left: 20%;
  border-radius: 0px;
}

.success-message {
  padding-top: 82px;
  padding-bottom: 82px;
  border: 1px dashed #7ec4bd;
  border-radius: 20px;
  background-color: transparent;
  color: #7ec4bd;
}

.project-info {
  margin-bottom: 20px;
  padding-top: 20px;
  padding-bottom: 20px;
  border-radius: 20px;
  background-color: #fff;
}

.project-title {
  margin-bottom: 4px;
  letter-spacing: 3px;
}

.grow-row {
  margin-bottom: 42px;
}

.screenshot {
  margin-bottom: 43px;
}

.body {
  background-color: #000;
  font-family: Montserrat, sans-serif;
}

.paragraph {
  font-family: Montserrat, sans-serif;
  font-size: 11px;
  font-weight: 400;
}

.paragraph-2 {
  font-family: Montserrat, sans-serif;
  font-size: 11px;
}

.paragraph-3 {
  font-family: Montserrat, sans-serif;
  font-size: 11px;
}

.heading {
  font-weight: 700;
}

.heading-2 {
  font-weight: 700;
}

.heading-3 {
  font-weight: 700;
}

.heading-4 {
  border: 1px solid transparent;
  color: #fff;
  letter-spacing: 6px;
}

.heading-5 {
  color: #fff;
}

.heading-6 {
  color: #fff;
}

.heading-7 {
  color: #fff;
}

.text-block-4 {
  color: #979797;
}

.text-block-5 {
  color: #979797;
}

.text-block-6 {
  color: #979797;
}

.text-block-7 {
  color: #979797;
}

.text-block-8 {
  color: #979797;
}

.text-block-9 {
  color: #979797;
}

.heading-8 {
  color: #6b6b6b;
  font-size: 10px;
  font-weight: 600;
  letter-spacing: 5px;
}

.image-3 {
  border-radius: 20px;
}

.image-4 {
  border-radius: 20px;
}

.image-5 {
  border-radius: 20px;
}

.image-6 {
  border-radius: 20px;
}

.image-7 {
  border-radius: 20px;
}

.image-8 {
  border-radius: 20px;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.paragraph-4 {
  font-family: Montserrat, sans-serif;
}

.paragraph-5 {
  font-family: Montserrat, sans-serif;
  font-weight: 400;
}

.div-block {
  font-family: Montserrat, sans-serif;
}

.error-message {
  background-color: rgba(255, 222, 222, 0);
}

.italic-text {
  color: #fff;
}

.bold-text {
  color: #fff;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.link-block {
  display: inline-block;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.link-block-2 {
  display: block;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.button-2 {
  width: 250px;
  height: 50px;
  margin-right: auto;
  margin-left: auto;
}

.button-3 {
  border-radius: 20px;
}

.button-4 {
  margin-top: auto;
  border-style: dashed;
  border-width: 1px;
  border-color: #fff;
  border-radius: 20px;
  background-color: #1f5bab;
  direction: ltr;
  font-weight: 400;
  text-align: center;
}

.div-block-2 {
  display: inline-block;
  margin-top: 21px;
  margin-bottom: -16px;
}

@media screen and (max-width: 991px) {
  .nav-link {
    margin: 0px auto;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .nav-link:hover {
    border-bottom-color: transparent;
  }

  .main-heading {
    font-size: 38px;
    line-height: 44px;
  }

  .project-wrapper:hover {
    -webkit-transform: translate(0px, 0px);
    -ms-transform: translate(0px, 0px);
    transform: translate(0px, 0px);
  }

  .social-wrapper {
    margin-left: 30%;
  }

  .menu-button {
    margin-top: 7px;
    padding: 10px;
    font-size: 32px;
  }

  .menu-button.w--open {
    background-color: transparent;
    color: #7ec4bd;
  }

  .nav-menu {
    background-color: #f5f5f5;
  }
}

@media screen and (max-width: 767px) {
  .header {
    padding-top: 45px;
    padding-bottom: 45px;
  }

  .navbar {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .nav-link {
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 10px;
  }

  .logo-title {
    margin-top: 6px;
  }

  .logo-img {
    width: 50px;
  }

  .about-section {
    padding-right: 20px;
    padding-bottom: 30px;
    padding-left: 20px;
  }

  .x-icon {
    margin-bottom: 21px;
  }

  .section {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .grey-icon-wrapper {
    display: inline-block;
    margin-bottom: 16px;
    padding: 34px 56px;
  }

  .grey-icon-wrapper.push-top {
    margin-top: 30px;
  }

  .icon-wrapper {
    height: 85px;
  }

  .icon-wrapper._2 {
    margin-top: 37px;
  }

  .social-wrapper {
    margin-left: 0%;
    text-align: center;
  }

  .form-wrapper {
    padding-right: 10%;
    padding-left: 10%;
  }

  .menu-button {
    margin-top: 0px;
  }

  .member {
    padding-bottom: 47px;
  }

  .grow-row {
    margin-bottom: 0px;
  }

  .screenshot {
    width: 90%;
  }
}

@media screen and (max-width: 479px) {
  .header {
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.08)), color-stop(53%, #0a0e15)), url('../images/Reach-Facebook.jpg');
    background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.08), #0a0e15 53%), url('../images/Reach-Facebook.jpg');
    background-position: 0px 0px, 0px 0px;
    background-size: auto, cover;
  }

  .main-heading {
    font-size: 34px;
    line-height: 38px;
  }

  .about-text {
    font-size: 14px;
  }

  .section.contact {
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(18%, rgba(0, 0, 0, 0.03)), to(#000)), url('../images/bg-temp-01.png');
    background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.03) 18%, #000), url('../images/bg-temp-01.png');
    background-size: auto, cover;
    font-family: Montserrat, sans-serif;
  }

  .grey-icon-wrapper {
    display: block;
  }

  .footer-text {
    font-family: Montserrat, sans-serif;
    font-size: 8px;
    letter-spacing: 5px;
  }

  .form-wrapper {
    padding-right: 5%;
    padding-left: 5%;
  }

  .heading-8 {
    font-family: Montserrat, sans-serif;
    color: #b9b7b7;
    font-size: 8px;
    font-style: italic;
    font-weight: 600;
    letter-spacing: 5px;
  }

  .paragraph-5 {
    color: #fff;
  }

  .error-message {
    background-color: rgba(255, 222, 222, 0);
  }
}

